html,
body {
    width: 100%;
    height: 100%;
    font-family: inter;
}

:root {
    --pagination-font-size: 50pt;
}

/* ------------------------ Typography Import  */

em {
    font-variation-settings: "ital" 1;

}

/* Footnotes */

.footnote {
    float: footnote;
    font-family: serif;
}

::footnote-call {
    color: red;
}

::footnote-marker {
    color: lime;
}

/* ------------------------ Page Management */

@media print {
       @page {
        /* format */
        size: 148mm 210mm;
        /*marks: crop;*/

        /* Margin  */
        margin-top: 5mm;
        margin-left: 10mm;
        margin-right: 10mm;
        margin-bottom: 5mm;

        /* Color */
        color: black;
    }

    /* --------------  Main Content Management */
    #reception-imgs{
        break-before: page;
        width: 100%;
        height: 100%;
        display: flex;
        flex-wrap: wrap;
    }
    #reception-imgs-2{
        break-before: page;
        width: 100%;
        height: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-end;
    }
    .img-mosaique{
        height: 19mm;
        margin: 1mm;
    }
    .backgroundImg{
        margin: 0;
    }
    .graphique{
        border: 1px solid black;
        position: absolute;
        display: block;   
        height: 128mm;
        break-before: page;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) rotate(90deg);
        transform-origin: center;
    }
    .display_none {
        display: none;
    }

    .rotate-text {
        transform: rotate(-90deg) translateX(-100%);
        transform-origin: top left;
        width: 66%;
    }
    #mosaique{
        display: none;
    }



    /* ------------------------ Text Management */

    h1 {
        /* Block management */
        display: inline-block;
        text-align: left;




        /* Typeface Management */
        font-weight: 900;
        line-height: 1.20;
        font-size: 21pt;
        text-transform: uppercase;
    }

    h1:first-child {
        margin-top: 0px;
    }





    h2 {
        /* Block management */
        margin-top: 0;
        margin-bottom: 5mm;
        display: block;

        text-align: left;

        /* Typeface Management */
        font-weight: 900;
        line-height: 1.20;


    }



    h3 {
        /* Block management */
        margin-top: 0;
        margin-bottom: 5mm;
        text-align: justify;

        /* Typeface Management */
        font-weight: 900;
        line-height: 1.20;
    }

.pagedjs_margin-right-middle{
    overflow: hidden;
    bottom: 0px;
    height: 100mm;
    width: 5mm;
    right: 0px;
    position: absolute !important;
}

    p {
        /* Block management */
        margin-top: 0mm;
        margin-bottom: 0mm;
        display: block;
        text-align: left;

        /* Typeface Management */
        font-weight: 300;
        line-height: 1.20;
        font-size: 10pt;


    }
}





/* pagination and running title */

@page:right {

    bleed: 6mm 6mm 6mm 0mm;

    @right-middle {
        color: black;
        text-align: center;
        align-items: flex-start !important;
        font-size: var(--pagination-font-size);
        visibility: visible !important;
    }
}

